Found 2 modules tagged with 'patroni'

  • Install and manages Patroni for high-availability PostgreSQL

    Version 1.6.0

  • DEPRECATED: Installs and manages Patroni for high-availability PostgreSQL

    Version 999.999.999

Showing 1 - 2 of 2 results
Display results per page